@import "../../../styles/variables.scss";
@import "../../../styles/mixins.scss";

.pokemon-info {
  display: grid;
  margin: 0 auto;
  padding: 1rem 2rem;
  @include from($s-medium) {
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem;
    max-width: 1060px;
  }
}
